prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo
Description: Multi-platform 2D graphics library
Version: 0.5.1

Requires: fontconfig libpixman xrender libpng12 glitz
Libs: -lfreetype -lz -L${libdir} -lcairo 
Cflags: -I/usr/include/freetype2 -I${includedir}/cairo
